.LContainer {
	float:left;
	width:100%;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
		background-image:url(../img/Hintergrundsvu-kl.jpg);
	background-position:center;
	margin-bottom:10px;
}

.textL {
	padding:0;
	list-style:none;
}
.textL a{
		color:#FFFFFF;
	}
	.textL a h1:hover{
		color:#b30000;
	}
	.textL h1{
		text-align:center;
		color:#FFFFFF;
		margin:0;
		padding-bottom:6px;
		border-bottom: 1px solid rgba(255,255,255,0.8);
	}
	.textL h6{
		font-size:32px;
		text-align:center;
		color:#FFFFFF;
		margin:0;
		padding-bottom:6px;
		border-bottom: 1px solid rgba(255,255,255,0.8);
	}
	.textL h1 span{
		display:block;
		text-align:center;
		color:#FFFFFF;
		margin:0;
		font-size:22px;
	}
	.textL h6 b{
		display:block;
		
	}
.textL h2{
		text-align:center;
		color:#FFFFFF;
		padding-bottom:10px;
		padding-top:20px;
	}
	.textL p{
		text-align:center;
		color:#FFFFFF;
		font-size:14px;
		padding-bottom:10px;
	}
	.textL b{
		padding-right:10px;
		word-spacing:0.5;
	}
	
div.space{
	clear:both;
	height:150px;
}


ul.textline li {
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:1%;
}
ul.textline li {
	text-align:center;
}
.Leitung{
	width:50%;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	padding-top:40px;
}

.Leitung img{
	width:100%;
}

@media screen and (min-width:600px) {
	.Leitung{
	width:40%;
}
}
@media screen and (min-width:700px) {
	.Leitung{
	width:30%;
}
}

@media screen and (min-width:820px) {
	
	.Leitung{
	width:25%;
	float:right;
	margin:0;
	margin-right:20px;
}
	
	.textL li{
		width:100%;
		
		
	}
	.textL {
		float:right;
		width:50%;
		margin:2% 0 5%;
		padding-left:20px;
	}
	.textL h1{
		padding-top:25px;
	}
	ul.textline li {
		width:100%;	
		
	}
	ul.textline li a{
	float:left;
}
	.textL li h2{
		padding-top:2px;	
		
	}
	.textL h1{
		text-align:left;
	}
	.textL h6 b{
		text-align:left;
	}
	.textL h6{
		text-align:left;
	}
	.textL h2{
		color:#FFFFFF;
		padding-bottom:10px;
		text-align:left;
	}
	.textL p{
		color:#FFFFFF;
		text-align:left;
	}
	
	
}
@media screen and (min-width:1180px) {
	.Leitung{
	width:40%;
	padding-top:0;
	margin:0;
	float:left;
	margin:0;
}
.textL {
		float:right;
		width:56%;
		margin:2% 0 5%;
		padding-left:-5px;
	}
	.LContainer,
	.LContainer:nth-of-type(even) {
	margin-top:20px;
	float:left;
	width:48%;
	margin-right:2%;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-image:url(../img/Hintergrundsvu-kl.jpg);
	background-position:center;
	margin-bottom:5px;
}

.LContainer:nth-of-type(2n+2) {margin-right:0;}
	
.textL {
		padding-left:0px;
		
	}
	
}







